<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Wed Oct 25 10:48:44 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_advertise_caps">
    <property name="width_request">491</property>
    <property name="height_request">284</property>
    <property name="has_separator">False</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog-vbox1">
        <property name="visible">True</property>
        <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK | GDK_ENTER_NOTIFY_MASK</property>
        <child>
          <widget class="GtkVBox" id="vbox1">
            <property name="visible">True</property>
            <child>
              <widget class="GtkVBox" id="vbox2">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="spacing">4</property>
                <child>
                  <widget class="GtkTable" id="table1">
                    <property name="visible">True</property>
                    <property name="n_rows">2</property>
                    <property name="n_columns">2</property>
                    <property name="column_spacing">4</property>
                    <property name="row_spacing">4</property>
                    <child>
                      <widget class="GtkLabel" id="label4">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Flags:</property>
                      </widget>
                      <packing>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                        <property name="x_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label3">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Channel Type:</property>
                      </widget>
                      <packing>
                        <property name="x_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkComboBoxEntry" id="comboentry_channel_type">
                        <property name="visible">True</property>
                        <property name="items" translatable="yes">org.freedesktop.Telepathy.Channel.Type.ContactList
org.freedesktop.Telepathy.Channel.Type.ContactSearch
org.freedesktop.Telepathy.Channel.Type.StreamedMedia
org.freedesktop.Telepathy.Channel.Type.RoomList
org.freedesktop.Telepathy.Channel.Type.Text</property>
                        <child internal-child="entry">
                          <widget class="GtkEntry" id="comboboxentry-entry1">
                            <property name="visible">True</property>
                          </widget>
                        </child>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkEntry" id="entry_specific_flags">
                        <property name="visible">True</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                      </packing>
                    </child>
                  </widget>
                </child>
                <child>
                  <widget class="GtkHButtonBox" id="hbuttonbox1">
                    <property name="visible">True</property>
                    <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                    <child>
                      <widget class="GtkButton" id="button_to_add_list">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">To Add List</property>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkButton" id="button_to_remove_list">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">To Remove List</property>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkHBox" id="hbox_lists">
                <property name="visible">True</property>
                <property name="spacing">4</property>
                <child>
                  <widget class="GtkFrame" id="frame1">
                    <property name="visible">True</property>
                    <property name="label_xalign">0.000000</property>
                    <child>
                      <widget class="GtkAlignment" id="alignment1">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <property name="left_padding">12</property>
                        <child>
                          <widget class="GtkScrolledWindow" id="scrolledwindow1">
                            <property name="visible">True</property>
                            <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="shadow_type">GTK_SHADOW_IN</property>
                            <child>
                              <widget class="GtkTreeView" id="treeview_add">
                                <property name="visible">True</property>
                              </widget>
                            </child>
                          </widget>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label1">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">&lt;b&gt;Add&lt;/b&gt;</property>
                        <property name="use_markup">True</property>
                      </widget>
                      <packing>
                        <property name="type">label_item</property>
                      </packing>
                    </child>
                  </widget>
                </child>
                <child>
                  <widget class="GtkFrame" id="frame2">
                    <property name="visible">True</property>
                    <property name="label_xalign">0.000000</property>
                    <child>
                      <widget class="GtkAlignment" id="alignment2">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <property name="left_padding">12</property>
                        <child>
                          <widget class="GtkScrolledWindow" id="scrolledwindow2">
                            <property name="visible">True</property>
                            <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="shadow_type">GTK_SHADOW_IN</property>
                            <child>
                              <widget class="GtkTreeView" id="treeview_remove">
                                <property name="visible">True</property>
                              </widget>
                            </child>
                          </widget>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label2">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">&lt;b&gt;Remove&lt;/b&gt;</property>
                        <property name="use_markup">True</property>
                      </widget>
                      <packing>
                        <property name="type">label_item</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK | GDK_ENTER_NOTIFY_MASK</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
